.home-slideshow {
	margin-top: 82px;
}



/*-------------------------------------------
	SIDEBAR EDITS
------------------------------------------------------------------------------------------------------------*/

section#text-17000,
section#text-18000 {
    	background-color: transparent;
    	border-left: 0px solid #FF5900;
    	box-shadow: 0px 0px rgba(70, 70, 70, 0.05);
    	padding: 0px;
}


section#text-17 {
    	background-color: transparent;
    	border-radius: 0px;
    	margin-bottom: 40px;
    	padding: 0px;
}

section#duplicate_widget-5,
section#duplicate_widget-6,
section#duplicate_widget-11,
section#duplicate_widget-12,
section#duplicate_widget-13,
section#duplicate_widget-14 {
    	background-color: transparent;
    	border-radius: 0px;
    	margin-bottom: 40px;
    	padding: 0px;
}

section#text-18 {
    	background-color: transparent;
    	border-radius: 0px;
    	margin-bottom: 40px;
    	padding: 0px;
}

.SIDEBAR_Audio {
    	background-color: #009EDF;
	max-width: 400px;
	margin: 0px auto;
	padding: 25px;
	text-align: center;
    	border-radius: 20px;
}


.SIDEBAR_Audio_Headline {
    	color: #ffffff;
    	font-size: 19px;
    	font-weight: 600;
    	margin-bottom: 20px;
    	padding: 0px;
    	text-align: center;
    	/* text-shadow: 0px 2px #00558C; */
}


/*-------------------------------------------
	HOMEPAGE
------------------------------------------------------------------------------------------------------------*/

.Homepage_CallToAction {
  	color: #FF5900;
	font-size: 24px;
	font-weight: 600;
  	line-height: 1.2;
  	margin: 10px 0 40px;
}


h1.Homepage {
	color: #009EDF;
	font-size: 38px;
	line-height: 1.2;
    	font-weight: 600;
    	margin-bottom: 5px;
	text-align: center;
}

h2.Homepage {
	color: #1D3E6F;
	font-size: 22px;
	line-height: 1.2;
    	font-weight: 600;
    	margin-bottom: 40px;
	text-align: center;
}


.Homepage_17px {
	font-size: 17px;
	font-weight: 600;
	text-align: center;
	margin-top: 40px;
}

.Homepage_15px_LIGHT_Blue {
	color: #009EDF;
	font-size: 15px;
    	font-weight: 600;
	text-align: center;
	margin-bottom: 60px !important;
}

.Homepage_16px_LIGHT_Blue {
	color: #009EDF;
	font-size: 16px;
    	font-weight: 600;
}

.Homepage_18px_LIGHT_Blue {
	color: #009EDF;
	font-size: 18px;
    	font-weight: 600;
	text-align: center;
}

.Homepage_18px_DARK_Blue {
	color: #1D3E6F;
	font-size: 18px;
    	font-weight: 600;
	text-align: center;
}

.Homepage_DARK_Blue_LG {
	color: #1D3E6F;
	font-size: 22px;
    	font-weight: 600;
	text-align: center;
	text-decoration: underline;
	margin: 40px auto 15px;
}



.Homepage_YouTube_Video_Headlines {
	color: #1D3E6F;
	font-size: 22px;
	line-height: 1.2;
    	font-weight: 600;
    	margin-bottom: 20px;
}


.Homepage_YouTube_Video {
	max-width: 600px;
	margin: 0px auto;
}


/*-------------------------------------------
	ABOUT US
------------------------------------------------------------------------------------------------------------*/

h2.Meet_FIRST {
	color: #1D3E6F;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	font-style: italic;
	margin: 0px 0 25px;
}


h2.Meet {
	color: #1D3E6F;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 15px;
}

h3.Meet {
	color: #009EDF;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 15px;
}

.Meet_XL {
	color: #1D3E6F;
	font-size: 26px;
	line-height: 1.2;
	font-weight: 600;
	margin: 30px auto 40px;
	text-align: center;
}

.Meet_16px {
	color: #009EDF;
	font-size: 16px;
	font-weight: 600;
	font-style: italic;
}


/*-------------------------------------------
	OUR MISSION
------------------------------------------------------------------------------------------------------------*/

h2.Mission_FIRST {
	color: #009EDF;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	font-style: italic;
	margin: 0px 0 25px;
}


h2.Mission {
	color: #009EDF;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 15px;
}

h3.Mission {
	color: #009EDF;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 15px;
}

h4.Mission {
	color: #009EDF;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	margin: 20px 0 35px;
}

.Mission_XL {
	color: #1D3E6F;
	font-size: 26px;
	line-height: 1.2;
	font-weight: 600;
	margin: 50px auto 40px;
	text-align: center;
}



/*-------------------------------------------
	WORK FROM HOME
------------------------------------------------------------------------------------------------------------*/


.WorkFromHome_YouTubeVideo_TOPpage {
	max-width: 550px;
	margin: 0px auto;
}

h2.WorkFromHome_FIRST {
	color: #1D3E6F;
	font-size: 20px;
	line-height: 1.2;
	font-weight: 600;
	font-style: italic;
	margin: 40px 0 25px;
}


h2.WorkFromHome {
	color: #1D3E6F;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 15px;
}

h3.WorkFromHome {
	color: #009EDF;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 15px;
}

h3.WorkFromHome02 {
	color: #009EDF;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 0px;
}

h4.WorkFromHome {
	color: #1D3E6F;
	font-size: 16px;
	line-height: 1.2;
	font-weight: 600;
	margin: 20px 0 35px;
	text-align: center;
}

.WorkFromHome_XL {
	color: #1D3E6F;
	font-size: 26px;
	line-height: 1.2;
	font-weight: 600;
	margin: 30px auto 40px;
	text-align: center;
}

.network-marketing-link,
.network-marketing-link a {
	color: #009EDF;
	font-size: 14px;
	line-height: 1.2;
	font-weight: 400;
	margin: 20px auto;
	text-align: center;
}



/*-------------------------------------------
	ARE YOU QUALIFIED
------------------------------------------------------------------------------------------------------------*/

h2.Qualified_FIRST {
	color: #1D3E6F;
	font-size: 22px;
	line-height: 1.2;
	font-weight: 600;
	font-style: normal;
	margin: 0px 0 25px;
	text-align: center;
}


h2.Qualified {
	color: #1D3E6F;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 15px;
}

h3.Qualified {
	color: #009EDF;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 15px;
}

h3.Qualified2 {
	color: #009EDF;
	font-size: 22px;
	line-height: 1.2;
	font-weight: 600;
	margin: 30px 0 20px;
}

h4.Qualified {
	color: #1D3E6F;
	font-size: 16px;
	line-height: 1.2;
	font-weight: 600;
	margin: 20px 0 35px;
	text-align: center;
}

.Qualified_LG {
	color: #1D3E6F;
	font-size: 22px;
	line-height: 1.2;
	font-weight: 600;
	margin: 30px auto 40px;
	text-align: center;
}

.Qualified_XL {
	color: #1D3E6F;
	font-size: 26px;
	line-height: 1.2;
	font-weight: 600;
	margin: 30px auto 40px;
	text-align: center;
}


/*-------------------------------------------
	FAQS
------------------------------------------------------------------------------------------------------------*/

.FAQs_Bullet_IMG {
    margin-top: -5px;
    margin-right: 10px;
}

h2.FAQs_FIRST {
	color: #009EDF;
	font-size: 20px;
	line-height: 1.2;
	font-weight: 600;
	font-style: normal;
	margin: 0px 0 5px;
}


h2.FAQs {
	color: #009EDF;
	font-size: 20px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 5px;
}

h2.FAQs_DarkBlue {
	color: #1D3E6F;
	font-size: 20px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 5px;
}

h3.FAQs {
	color: #009EDF;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 15px;
}

h4.FAQs {
	color: #1D3E6F;
	font-size: 16px;
	line-height: 1.2;
	font-weight: 600;
	margin: 20px 0 35px;
	text-align: center;
}

.FAQs_XL {
	color: #1D3E6F;
	font-size: 26px;
	line-height: 1.2;
	font-weight: 600;
	margin: 30px auto 40px;
	text-align: center;
}



/*-------------------------------------------
	NETWORK MARKETING
------------------------------------------------------------------------------------------------------------*/


h2.network-marketing {
	color: #1D3E6F;
	font-size: 26px;
	line-height: 1.2;
	font-weight: 600;
	margin: 0px auto 40px;
	text-align: center;
}

h3.network-marketing {
	color: #009EDF;
    	font-size: 18px;
    	line-height: 1.2;
    	font-weight: 600;
    	margin: 0px auto 25px;
}

.network-marketing-NAME {
	font-size: 14px;
	text-align: right;
	font-style: italic;
	font-weight: 600;
}

hr.network-marketing {
  	border: 0;
  	height: 1px;
  	background: #333;
  	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
  	background-image: -moz-linear-gradient(left, #ccc, #333, #ccc);
  	background-image: -ms-linear-gradient(left, #ccc, #333, #ccc);
  	background-image: -o-linear-gradient(left, #ccc, #333, #ccc);
	margin-top: 30px;
	margin-bottom: 30px;
}




/*-------------------------------------------
	FREE EBOOK / GIVEAWAYS
------------------------------------------------------------------------------------------------------------*/


h2.FREE_Giveaway,
h2.FREE_Giveaway a {
	font-family: 'Arimo', sans-serif;
	color: #009EDF;
    	font-size: 26px;
    	line-height: 1.2;
    	font-weight: 600;
	text-align: center;
    	margin: 20px auto 25px;
}

h2.FREE_Giveaway a:hover {
	background-color: #f5f5f5;
	color: #1D3E6F;
    	font-weight: 600;
}

.FREE_Giveaway_Footer,
.FREE_Giveaway_Footer a {
	font-family: 'Arimo', sans-serif;
	color: #009EDF;
    	font-size: 18px;
    	line-height: 1.2;
    	font-weight: 600;
	text-align: center;
    	margin: 25px auto 40px;
}

.FREE_Giveaway_Footer a:hover {
	background-color: #f5f5f5;
	color: #1D3E6F;
    	font-weight: 600;
}



/*-------------------------------------------
	ALL PAGES
------------------------------------------------------------------------------------------------------------*/

h4.CallToAction {
	color: #009EDF;
	font-size: 26px;
	line-height: 1.2;
	font-weight: 600;
	font-style: italic;
	margin: 30px auto 40px;
	text-align: center;
}


.Page_Footer_Text_DarkBlue_FIRST {
	font-family: 'Arimo', sans-serif;
	color: #1D3E6F;
    	font-size: 15px;
    	line-height: 1.2;
    	font-weight: 600;
    	margin: 40px auto 25px;
	text-align: center;
}

.Page_Footer_Text_DarkBlue {
	font-family: 'Arimo', sans-serif;
	color: #1D3E6F;
    	font-size: 15px;
    	line-height: 1.2;
    	font-weight: 600;
    	margin: 0px auto 25px;
	text-align: center;
}

.Page_Footer_Text_LightBlue {
	font-family: 'Arimo', sans-serif;
	color: #009EDF;
    	font-size: 15px;
    	line-height: 1.2;
    	font-weight: 600;
    	margin: 0px auto 25px;
	text-align: center;
}

.Page_Footer_Text_LightBlue_LG {
	font-family: 'Arimo', sans-serif;
	color: #009EDF;
    	font-size: 24px;
    	line-height: 1.2;
    	font-weight: 600;
    	margin: 30px auto 50px;
	text-align: center;
	font-style: italic;
}


/*-------------------------------------------
	CONTACT DETAILS 
------------------------------------------------------------------------------------------------------------*/


h2.Contact_FIRST {
	color: #1D3E6F;
	font-size: 30px;
	line-height: 1.2;
	font-weight: 600;
	font-style: normal;
	margin: 0px 0 25px;
	text-align: center;
}


h2.Contact {
	color: #1D3E6F;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 15px;
}

h3.Contact {
	color: #009EDF;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 15px;
}


img.Contact_Signature {
    margin: 12px auto;
}

.Contact_IMG {
  	margin-top: 0px ! important;
  	margin-bottom: 3px ! important;
  	margin-left: 0px ! important;
  	margin-right: 10px ! important;
}

.Contact_Details_SALUTE {
  	font-weight: 600;
	margin: 20px auto 0px;
}

.Contact_Details { 
	line-height: 1.4;
}

.Contact_Details_NAME {
	/* font-size: 16px; */
	font-weight: 600;
	margin: 0px auto 8px;
}

.Contact_Details_SMALL {
	font-size: 12px;
	font-weight: 600;
}

.ContactUs_button_IMG {
	max-width: 90%;
	border-radius: 15px;
	margin: 125px auto 20px;
}

.ContactUs_button_IMG_FOOTER {
	border-radius: 15px;
	margin: 0px auto 20px;
}


/*-------------------------------------------
	TESTIMONIALS 
------------------------------------------------------------------------------------------------------------*/


h2.Testimonials_FIRST {
	color: #1D3E6F;
	font-size: 22px;
	line-height: 1.2;
	font-weight: 600;
	font-style: normal;
	margin: 0px 0 25px;
	text-align: center;
}


h2.Testimonials {
	color: #1D3E6F;
	font-size: 22px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 15px;
}

h3.Testimonials {
	color: #009EDF;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 15px;
}

.Testimonials_LG {
	color: #1D3E6F;
	font-size: 22px;
	line-height: 1.2;
	font-weight: 600;
	margin: 30px auto 40px;
	text-align: center;
}

.Testimonials_XL {
	color: #1D3E6F;
	font-size: 34px;
	line-height: 1.2;
	font-weight: 600;
	margin: 30px auto;
	text-align: center;
}

.Testimonials_LIGHT_Blue {
	color: #009EDF;
	font-size: 16px;
	font-weight: 600;
}

.Testimonials_16px {
	font-size: 16px;
	font-weight: 600;
	text-align: center;
}


.Testimonials_Headline {
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	text-align: left;
	margin: 0px auto 5px;
}

.Testimonials_AUDIO {
	text-align: left;
}

.Testimonials_TEXT {
	/* font-family: 'Source Sans Pro', sans-serif; */
	font-family: 'Droid Serif', serif;
	font-size: 14px;
	line-height: 1.4;
	text-align: left;
	margin: 5px auto 0px;
}

.Testimonials_TEXT i.fa.fa-quote-left {
    color: #757575;
    font-size: 20px;
    vertical-align: super;
}

.Testimonials_NAME {
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	margin: 12px auto 20px;
	text-align: right;
}

.Testimonials_NAME_LEFT {
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	margin-top: 12px;
	/* text-align: left; */
}

.Testimonials_NAME_RIGHT {
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	margin-top: 12px;
	/* text-align: right; */
}

.IMG_Testimonial {
	margin: 0px auto;
}

.IMG_Testimonial_CENTER {
	display: none;
}

.IMG_Testimonial_RIGHT {
	margin: 0px auto;
}


.Testimonials_IMG {
	/* margin: 0 24px 12px 0; */
	margin: 0px auto;
	border-radius: 50%;
	/* width: 125px; */
}

.Testimonials_IMG_LEFT {
	/* margin: 0 24px 12px 0; */
	margin: 0px auto;
	border-radius: 50%;
	float: left;
	/* width: 125px; */
}

.Testimonials_IMG_RIGHT {
	/* margin: 0 24px 12px 0; */
	margin: 0px auto;
	border-radius: 50%;
	float: right;
	/* width: 125px; */
}

.Testimonials_Left {
	clear: both;
  	margin-left: 0;
}

.Testimonials_Right {
	float: left;
  	text-align: left;
}


.Testimonials_Copyright {
	color: #666666;
	font-size: 11px;
	text-align: center;
	padding: 15px 5px 0px;
}

.Testimonials_Copyright_LG {
	font-size: 12px;
	line-height: 1.4;
    	font-weight: 500;
	text-align: center;
    	margin-bottom: 4px;
}

.Testimonials_Copyright_text {
	font-size: 11px;
	line-height: 1.4;
    	font-weight: 300;
	text-align: center;
}

hr.Testimonials {
  	border: 0;
  	height: 1px;
  	background: #333;
  	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
  	background-image: -moz-linear-gradient(left, #ccc, #333, #ccc);
  	background-image: -ms-linear-gradient(left, #ccc, #333, #ccc);
  	background-image: -o-linear-gradient(left, #ccc, #333, #ccc);
	margin-top: 40px;
	margin-bottom: 40px;
}


/*-------------------------------------------
	THANK YOU
------------------------------------------------------------------------------------------------------------*/

.ThankYou_LG {
    	font-size: 20px;
    	font-weight: 600;
}

h2.ThankYou_FIRST {
	color: #1D3E6F;
	font-size: 26px;
	line-height: 1.2;
	font-weight: 600;
	font-style: normal;
	margin: 0px 0 25px;
	text-align: center;
}


h2.ThankYou {
	color: #1D3E6F;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 15px;
}

h3.ThankYou {
	color: #009EDF;
	font-size: 18px;
	line-height: 1.2;
	font-weight: 600;
	margin: 40px 0 15px;
}


/*-------------------------------------------
	BOXES - PAGES
------------------------------------------------------------------------------------------------------------*/


.homepage_box {
	background-color: #FAFAFA;
	padding: 15px;
	min-height: 212px;
	margin-bottom: 25px;
}


.Business_BOX_TITLE {
	font-size: 20px;
	line-height: 1.2;
	color: #FF5900;
	background-color: #000;
	padding: 10px;
	text-align: center;
	font-weight: 600;
	/* letter-spacing: -1px; */
  	/* text-transform: uppercase; */
}

.Business_BOX {
	/* background-color: #FCFCFC; */
	background-color: #F9F9F9;
	padding: 0px;
	margin-bottom: 33px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

.Business_BOX_Header {
	font-size: 25px;
	color: #FFFFFF;
	margin-bottom: 10px;
	text-align: center;
}

.Business_BOX_WRAPPER {
	text-align: left;
	padding: 15px;
}


/*-------------------------------------------
	LISTS
------------------------------------------------------------------------------------------------------------*/


.bulletlist { }

.bulletlist ul {
  	margin-left: 20px;
	margin-bottom: 10px !important;
}

.bulletlist ul li {
	background: url("IMGs/darkblue-list-bullet.png") no-repeat 0 12px;
	padding: 5px 0 0 16px;
	margin: 0px!important;
	list-style: none;
}


.checklist { }

.checklist ul {
  	margin-left: 20px;
	margin-bottom: 25px !important;
}


.checklist ul li {
  	background: url("IMGs/darkblue-check.png") no-repeat 0 7px;
  	padding: 5px 18px 5px 31px;
  	margin: 0px!important;
  	list-style: none;
}


.YES_list,
.NO_list,
.NO_list2 {}

.YES_list ul {
  	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 30px !important;
}

.YES_list ul li {
	background: url("IMGs/darkblue-check.png") no-repeat 0 9px;
	padding: 5px 0 0 27px;
	margin: 0px !important;
	list-style: none;
}


.NO_list ul {
  	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 30px !important;
}

.NO_list ul li {
	background: url("IMGs2/NEW_RedMinus.png") no-repeat 0 8px;
	padding: 5px 0 0 25px;
	margin: 0px 3px!important;
	list-style: none;
}

.NO_list2 ul {
  	margin-left: 20px;
	margin-bottom: 30px !important;
}

.NO_list2 ul li {
    	background: url("IMGs/red-minus.png") no-repeat 0 7px;
    	padding: 2px 0 0 22px;
    	margin: 0px 3px!important;
    	list-style: none;
}


.HOMEPAGE_checklist { }

.HOMEPAGE_checklist ul {
  	margin-left: 20px;
	margin-bottom: 10px !important;
}

.HOMEPAGE_checklist ul li {
  	background: url("IMGs/darkblue-check.png") no-repeat 0 12px;
  	padding: 8px 0px 8px 25px;
  	margin: 0px!important;
  	list-style: none;
}


.MEET_checklist { }

.MEET_checklist ul {
  	margin-left: 20px;
	margin-bottom: 25px !important;
}

.MEET_checklist ul li {
  	background: url("IMGs/darkblue-check.png") no-repeat 0 11px;
  	padding: 8px 0px 8px 30px;
  	margin: 0px!important;
  	list-style: none;
}

.COPY_MEET_checklist ul li {
  	background: url("IMGs/bullet-check.png") no-repeat 0 9px;
  	padding: 8px 0px 8px 28px;
  	margin: 0px!important;
  	list-style: none;
}






/*-------------------------------------------
	Accordion 
------------------------------------------------------------------------------------------------------------*/


.su-spoiler.my-custom-spoiler {
	
}

.su-spoiler.my-custom-spoiler .su-spoiler-title { 
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	color: #333;
	background-color: #EEEEF6; 
	font-weight: 400 !important;
}

.su-spoiler.my-custom-spoiler .su-spoiler-title .su-spoiler-icon,
.su-spoiler.su-spoiler-closed.my-custom-spoiler .su-spoiler-title .su-spoiler-icon {
	left: 3px;
    	background-color: #EEEEF6;
}

.su-spoiler.my-custom-spoiler .su-spoiler-content { 
	background-color: #ffffff;
}   

.su-spoiler-style-default > .su-spoiler-content {
  	padding: 1em 10px 1em 10px !important;
}

.su-spoiler.su-spoiler-closed > .su-spoiler-content {
  	height: 0;
  	margin: 0;
  	padding: 0 !important;
  	overflow: hidden;
  	border: none;
  	opacity: 0;
}

.su-accordion .su-spoiler {
    	margin-bottom: 0.75em !important;
}




/*-------------------------------------------
	PHOTOS
------------------------------------------------------------------------------------------------------------*/

.BLOG_PHOTOs {
  	background-color: #FFF;
	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 0px ! important;
	margin-bottom: 20px ! important;
}

img.BLOG_PHOTOs.aligncenter {
  	background-color: #FFF;
	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 30px ! important;
	margin-bottom: 30px ! important;
}

.PHOTOs {
  	background-color: #FFF;
	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 8px ! important;
	margin-bottom: 20px ! important;
}

.PHOTOs2 {
  	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 8px ! important;
	margin-bottom: 30px ! important;
}


.IMG_Meet_Collage {
  	margin-top: 25px;
	/* margin: 50px 0px 40px 0px; */
}


.PHOTOs_Caption {
  	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 7px ! important;
	margin-bottom: 0px !important;
}

.PHOTOs_Caption-caption_text {
	/* font-family: 'Architects Daughter', cursive; */
	/* color: #2A5B7C; */
	font-family: 'Satisfy', cursive;
	color: #2A5B7C;
	font-size: 18px;
	line-height: 20px;
	font-weight: 500;
	margin: 0 10px 10px;
	text-align: center;
}

.PHOTOs2_Caption {
  	margin-top: 7px ! important;
	margin-bottom: 0px !important;
}


.PHOTOs_SIDEBAR_Caption {
  	background-color: #FFFFFF;
	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 7px ! important;
	margin-bottom: 0px !important;
}

.PHOTOs_SIDEBAR_Caption-caption_text {
	font-family: 'Satisfy', cursive;
	color: #FFF09B;
	font-size: 20px;
	line-height: 22px;
	font-weight: 500;
	margin: 10px 5px;
	text-align: center;
}

.PHOTOs_SIDEBAR_Caption_LOGOS {
  	background-color: #FFFFFF;
	border: solid 0px #CCC;
  	padding: 4px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 7px ! important;
	margin-bottom: 0px !important;
}

.PHOTOs_SIDEBAR_Caption_LOGOS-caption_text {
	font-family: 'Satisfy', cursive;
	color: #FFF09B;
	font-size: 20px;
	line-height: 22px;
	font-weight: 500;
	margin: 10px 5px;
	text-align: center;
}


.PHOTOs_SIDEBAR_Caption_BGblue {
  	background-color: #3333FF;
	border: solid 0px #CCC;
  	padding: 0px;
  	margin-top: 7px ! important;
	margin-bottom: 0px !important;
}



.IMGs_Round {
	border-radius: 50%;
  	margin-top: 7px ! important;
	margin-bottom: 35px !important;
}

.IMGs_Round_Caption {
	border-radius: 50%;
  	margin-top: 7px ! important;
}

.IMGs_Caption {
  	background-color: #FFFFFF;
	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 7px ! important;
	margin-bottom: 35px !important;
}


.IMGs_Caption_02 {
  	background-color: #FFFFFF;
	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 50px;
	margin-bottom: 35px;
}

.IMGs_Caption_LAST {
  	background-color: #FFFFFF;
	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 7px ! important;
	margin-bottom: 40px !important;
}

.IMGs_Caption_Text {
	font-family: 'Arimo', sans-serif !important;
}


.SIDEBAR_IMGs_Caption {
  	background-color: #FFFFFF;
	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 7px ! important;
	margin-bottom: 40px !important;
}

.SIDEBAR_IMGs_Caption_LAST{
  	background-color: #FFFFFF;
	border: solid 1px #CCC;
  	padding: 8px;
  	-moz-box-shadow: 1px 1px 5px #999;
  	-webkit-box-shadow: 1px 1px 5px #999;
  	box-shadow: 1px 1px 5px #999;
  	margin-top: 7px ! important;
	margin-bottom: 40px !important;
}


.SuccessStrategies_btn_IMG {
	border-radius: 20px;
	margin: 0px auto;
}

.SimpleSteps_btn_IMG {
	border-radius: 20px;
	margin: 0px auto;
}